/* Filer urls already resolved */

.autumn a, .autumn a:visited, .autumn a.taxonomy, .autumn a.taxonomy:visited, .autumn aside a.taxonomy, .autumn aside a.taxonomy:visited, .autumn aside .read-more a, .autumn aside .read-more a:visited {
    color: #762F08;
}
.autumn a:hover, .autumn footer a:hover, .autumn a.taxonomy:hover, .autumn aside a.taxonomy:hover, .autumn aside .read-more a:hover {
    color: #CE6717;
}
.autumn aside a, .autumn aside a:visited {
    color: #535353;
}
.autumn aside a:hover {
    color: #D0CECD;
}
.autumn.solid {
    background: none repeat scroll 0 0 #646464;
}
.autumn.gradient, .autumn.pattern {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/autumn-gradient-bkg.png") repeat-x scroll left top #9EAEB1;
}
.autumn.gradient-light {
    background: #6c2918 url('http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/09/20/sb_bg.jpg') repeat;
}
.autumn.gradient-dark {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/dark-body-bkg.png") repeat-x scroll center top #555555;
}
.autumn.pattern .body-pattern {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/lines-tile.png") repeat scroll left top transparent;
    position: relative;
    z-index: 100;
}
.autumn.solid header .branding, .autumn.gradient header .branding, .autumn.gradient-dark header .branding, .autumn.gradient-light header .branding {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/header-grey-gradient-bkg.png") repeat-x scroll left top transparent;
}
.autumn.pattern header .branding {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/autumn-logo-bkg-pattern.png") no-repeat scroll left top transparent;
}
.autumn.solid nav.nav-menu, .autumn.gradient nav.nav-menu, .autumn.gradient-dark nav.nav-menu, .autumn.gradient-light nav.nav-menu {
    background: none repeat scroll 0 0 #C66417;
}
.autumn.pattern nav.nav-menu {
    background: none repeat scroll 0 0 #FFFFFF;
}
.autumn #content article h1 {
    color: #C66417;
}
.autumn aside section.pledge a {
    color: #FFFFFF;
    padding: 5px 0;
}
.autumn aside section.pledge a:hover {
    background: none repeat scroll 0 0 #535353;
    padding: 5px 10px;
}
.autumn aside section.pledge .aside-title, .autumn aside section.newsletter .aside-title {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
}
.autumn aside section.pledge p {
    color: #CAD3D2;
}
.autumn aside section.pledge {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/white-arrow-rightrail.png") no-repeat scroll right center #222222;
}
.autumn aside section.newsletter {
    background: none repeat scroll 0 0 #535353;
}
.autumn aside section.newsletter input {
    background: none repeat scroll 0 0 #D0CECD;
    border: medium none;
    font-style: italic;
    height: 24px;
    margin-right: 1px;
    padding: 3px;
    width: 209px;
}
.autumn aside section.newsletter button {
    background: none repeat scroll 0 0 #CE6717;
    border: medium none;
    color: #FFFFFF;
    font-style: italic;
    height: 30px;
    position: relative;
    top: 0;
    width: 50px;
}
.autumn aside section.newsletter button:hover {
    background: none repeat scroll 0 0 #222222;
    color: #CE6717;
}
.autumn section.schedule .aside-title a, .autumn section.schedule .aside-title a:visited, .autumn section.schedule-one .aside-title a, .autumn section.schedule-one .aside-title a:visited {
    color: #535353;
}
.autumn section.schedule .aside-title a:hover, .autumn section.schedule-one .aside-title a:hover {
    background: none repeat scroll 0 0 #CE6717;
    color: #FFFFFF;
    padding: 5px 10px;
}
.autumn form#search {
    border-color: #779BA1;
}
.autumn form#search input {
    color: #C66417;
}
.autumn .subpage-graphicheader {
    background: none repeat scroll 0 0 #762F08;
}
.autumn.solid footer, .autumn.pattern footer, .autumn.gradient footer, .autumn.gradient-dark footer, .autumn.gradient-light footer {
    background: none repeat scroll 0 0 #CE6717;
}
.autumn.solid footer a:hover, .autumn.pattern footer a:hover {
    color: #762F08;
}
.autumn div.search-main div.search-sort .sort-by-active {
    color: #762F08 !important;
}
.autumn div.search-main div.search-sort .sort-by-active:hover {
    color: #C66417 !important;
}
.autumn div.search-main a.search-item-url {
    color: #762F08;
}
.autumn div.search-main a.search-item-url:hover {
    color: #C66417;
}
.autumn div.search-main a.search-item-title {
    color: #762F08;
}
.autumn div.search-main a.search-item-title:hover {
    color: #C66417;
}
.autumn div.search-main div.search-sort .sort-by-active {
    color: #762F08 !important;
}
.autumn div.search-main div.search-sort .sort-by-active:hover {
    color: #C66417 !important;
}
.autumn div.search-main div.search-pagination {
    border-color: #762F08;
}
.autumn div.search-results div.search-main div.search-pagination span.search-pagination-page {
    color: #762F08;
}
.dusk.solid {
    background: none repeat scroll 0 0 #646464;
}
.dusk.gradient, .dusk.pattern {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/dusk-gradient-bkg.png") repeat-x scroll left top #9EAEB1;
}
.dusk.gradient-light {
    background: url('standing_bear_theming') /* logicalurl('/standing_bear_theming/') */ repeat-x scroll center top #E3E3E3;
}
.dusk.gradient-dark {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/dark-body-bkg.png") repeat-x scroll center top #555555;
}
.dusk.pattern .body-pattern {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/square-tile.png") repeat scroll left top transparent;
    position: relative;
    z-index: 100;
}
.dusk.solid header .branding, .dusk.gradient header .branding, .dusk.gradient-dark header .branding, .dusk.gradient-light header .branding {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/header-grey-gradient-bkg.png") no-repeat scroll left top transparent;
}
.dusk.pattern header .branding {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/dusk-logo-bkg-pattern.png") no-repeat scroll left top transparent;
}
.dusk.solid nav.nav-menu, .dusk.gradient nav.nav-menu, .dusk.gradient-dark nav.nav-menu, .dusk.gradient-light nav.nav-menu {
    background: none repeat scroll 0 0 #40324C;
}
.dusk.pattern nav.nav-menu {
    background: none repeat scroll 0 0 #FFFFFF;
}
.dusk a, .dusk a:visited {
    color: #40324C;
}
.dusk a:hover {
    color: #705984;
}
.dusk footer a:hover {
    color: #705984;
}
.dusk aside a, .dusk aside a:visited {
    color: #535353;
}
.dusk aside a:visited {
    color: #D0CECD;
}
.dusk #content article h1 {
    color: #40324C;
}
.dusk aside section.pledge a {
    color: #FFFFFF !important;
    padding: 5px 0;
}
.dusk aside section.pledge a:hover {
    background: none repeat scroll 0 0 #535353;
    padding: 5px 10px;
}
.dusk aside section.pledge .aside-title {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
}
.dusk aside section.schedule .aside-title {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
}
.dusk aside section.newsletter .aside-title {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
}
.dusk aside section.schedule .aside-title {
}
.dusk aside section.pledge p {
    color: #CAD3D2;
}
.dusk aside section.pledge {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/white-arrow-rightrail.png") no-repeat scroll right center #222222;
}
.dusk aside section.newsletter {
    background: none repeat scroll 0 0 #535353;
}
.dusk aside section.newsletter input {
    background: none repeat scroll 0 0 #D0CECD;
    border: medium none;
    font-style: italic;
    height: 24px;
    margin-right: 1px;
    padding: 3px;
    width: 209px;
}
.dusk aside section.newsletter button {
    background: none repeat scroll 0 0 #705984;
    border: medium none;
    color: #FFFFFF;
    font-style: italic;
    height: 30px;
    position: relative;
    top: 0;
    width: 50px;
}
.dusk aside section.newsletter button:hover {
    background: none repeat scroll 0 0 #222222;
    color: #705984;
}
.dusk section.schedule .aside-title a, .dusk section.schedule .aside-title a:visited {
    color: #535353;
    font-size: 20px;
    font-weight: 400;
}
.dusk section .aside-title a, .dusk section .aside-title a:visited {
    color: #464646;
}
.dusk section .aside-title a:hover {
    color: #CBCBCB;
}
.dusk section.schedule .aside-title a:hover {
    background: none repeat scroll 0 0 #40324C;
    color: #FFFFFF;
    padding: 5px 10px;
}
.dusk.solid form#search {
    border-color: #838383;
}
.dusk.gradient form#search, .dusk.gradient-dark form#search, .dusk.gradient-light form#search, .dusk.pattern form#search {
    border-color: #779BA0;
}
.dusk .subpage-graphicheader {
    background: none repeat scroll 0 0 #40324C;
}
.dusk section.schedule-one .aside-title a, .dusk section.schedule-one .aside-title a:visited {
    color: #535353;
}
.dusk section.schedule-one .aside-title a:hover {
    background: none repeat scroll 0 0 #705984;
    color: #FFFFFF;
    padding: 5px 10px;
}
.dusk.solid form#search input, .dusk.gradient form#search input, .dusk.gradient-dark form#search input, .dusk.gradient-light form#search input, .dusk.pattern form#search input {
    color: #40324C;
}
.dusk .rr-tol-one a.taxonomy, .dusk .rr-tol-one a.taxonomy:visited, .dusk .rr-vitol-one a.taxonomy, .dusk .rr-vitol-one a.taxonomy:visited {
    color: #40324C;
}
.dusk .rr-tol-one a.taxonomy:hover, .dusk .rr-vitol-one a.taxonomy:hover {
    color: #705984;
}
.dusk .rr-tol-one .read-more a, .dusk .rr-tol-one .read-more a:visited, .dusk .rr-vitol-one .read-more a, .dusk .rr-vitol-one .read-more a:visited {
    color: #40324C;
}
.dusk .rr-tol-one .read-more a:hover, .dusk .rr-vitol-one .read-more a:hover {
    color: #705984;
}
.dusk div.search-main div.search-sort .sort-by-active {
    color: #40324C !important;
}
.dusk div.search-main div.search-sort .sort-by-active:hover {
    color: #705984 !important;
}
.dusk div.search-main a.search-item-url {
    color: #40324C;
}
.dusk div.search-main a.search-item-url:hover {
    color: #705984;
}
.dusk div.search-main a.search-item-title {
    color: #40324C;
}
.dusk div.search-main a.search-item-title:hover {
    color: #705984;
}
.dusk div.search-main div.search-sort .sort-by-active {
    color: #40324C !important;
}
.dusk div.search-main div.search-sort .sort-by-active:hover {
    color: #705984 !important;
}
.dusk div.search-main div.search-pagination {
    border-color: #40324C;
}
.dusk div.search-results div.search-main div.search-pagination span.search-pagination-page {
    color: #40324C;
}
.magenta.solid {
    background: none repeat scroll 0 0 #646464;
}
.magenta.gradient, .magenta.pattern {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/magenta-gradient-bkg.png") repeat-x scroll left top #9EAEB1;
}
.magenta.gradient-light {
    background: url('standing_bear_theming') /* logicalurl('/standing_bear_theming/') */ repeat-x scroll center top #E3E3E3;
}
.magenta.gradient-dark {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/dark-body-bkg.png") repeat-x scroll center top #555555;
}
.magenta.pattern .body-pattern {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/circles-tile.png") repeat scroll left top transparent;
    position: relative;
    z-index: 100;
}
.magenta.solid header .branding, .magenta.gradient header .branding, .magenta.gradient-dark header .branding, .magenta.gradient-light header .branding {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/header-grey-gradient-bkg.png") repeat-x scroll left top transparent;
}
.magenta.pattern header .branding {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/magenta-logo-bkg-gradient.png") no-repeat scroll left top transparent;
}
.magenta.solid nav.nav-menu {
    background: none repeat scroll 0 0 #40324C;
}
.magenta.gradient nav.nav-menu, .magenta.gradient-dark nav.nav-menu, .magenta.gradient-light nav.nav-menu {
    background: none repeat scroll 0 0 #5D163E;
}
.magenta.pattern nav.nav-menu {
    background: none repeat scroll 0 0 #FFFFFF;
}
.magenta a, .magenta a:visited, .magenta aside a.taxonomy, .magenta a.taxonomy:visited {
    color: #5D163E;
}
.magenta a:hover, .magenta footer a:hover, .magenta a.taxonomy:hover {
    color: #9D2669;
}
.magenta aside a, .magenta aside a:visited {
    color: #535353;
}
.magenta aside a:hover {
    color: #D0CECD;
}
.magenta.gradient form#search, .magenta.gradient-dark form#search, .magenta.gradient-light form#search, .magenta.pattern form#search {
    border-color: #50606D;
}
.magenta.gradient form#search input, .magenta.gradient-dark form#search input, .magenta.gradient-light form#search input, .magenta.pattern form#search input {
    color: #5D163E;
}
.magenta aside section.pledge a {
    color: #FFFFFF;
    padding: 5px 0;
}
.magenta #content article h1 {
    color: #5D163E;
}
.magenta aside section.pledge a:hover {
    background: none repeat scroll 0 0 #535353;
    padding: 5px 10px;
}
.magenta aside section.schedule a:hover, .magenta aside section.schedule-one a:hover {
    background: none repeat scroll 0 0 #5D163E;
    color: #FFFFFF;
    padding: 5px 10px;
}
.magenta aside section.pledge .aside-title, .magenta aside section.newsletter .aside-title, .magenta aside section.schedule .aside-title {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
}
.magenta aside section.pledge p {
    color: #CAD3D2;
}
.magenta aside section.pledge {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/white-arrow-rightrail.png") no-repeat scroll right center #222222;
}
.magenta aside section.newsletter {
    background: none repeat scroll 0 0 #535353;
}
.magenta aside section.newsletter input {
    background: none repeat scroll 0 0 #D0CECD;
    border: medium none;
    font-style: italic;
    height: 24px;
    margin-right: 1px;
    padding: 3px;
    width: 209px;
}
.magenta aside section.newsletter button {
    background: none repeat scroll 0 0 #9D2669;
    border: medium none;
    color: #FFFFFF;
    font-style: italic;
    height: 30px;
    position: relative;
    top: 0;
    width: 50px;
}
.magenta aside section.newsletter button:hover {
    background: none repeat scroll 0 0 #222222;
    color: #9D2669;
}
.magenta section.schedule .aside-title a, .magenta section.schedule .aside-title a:visited {
    color: #535353;
}
.magenta section.schedule .aside-title a:hover {
    background: none repeat scroll 0 0 #5D163E;
    color: #FFFFFF;
    padding: 5px 10px;
}
.magenta .subpage-graphicheader {
    background: none repeat scroll 0 0 #5D163E;
}
.magenta footer {
    background: none repeat scroll 0 0 #5D163E;
}
.magenta div.search-main div.search-sort .sort-by-active {
    color: #5D163E !important;
}
.magenta div.search-main div.search-sort .sort-by-active:hover {
    color: #9D2669 !important;
}
.magenta div.search-main a.search-item-url {
    color: #5D163E;
}
.magenta div.search-main a.search-item-url:hover {
    color: #9D2669;
}
.magenta div.search-main a.search-item-title {
    color: #5D163E;
}
.magenta div.search-main a.search-item-title:hover {
    color: #9D2669;
}
.magenta div.search-main div.search-sort .sort-by-active {
    color: #5D163E !important;
}
.magenta div.search-main div.search-sort .sort-by-active:hover {
    color: #9D2669 !important;
}
.magenta div.search-main div.search-pagination {
    border-color: #5D163E;
}
.magenta div.search-results div.search-main div.search-pagination span.search-pagination-page {
    color: #5D163E;
}
.marine.solid {
    background: none repeat scroll 0 0 #646464;
}
.marine.gradient, .marine.pattern {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/marine-gradient-bkg.png") repeat-x scroll left top #CBCBC9;
}
.marine.gradient-light {
    background: url('standing_bear_theming') /* logicalurl('/standing_bear_theming/') */ repeat-x scroll center top #E3E3E3;
}
.marine.gradient-dark {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/dark-body-bkg.png") repeat-x scroll center top #555555;
}
.marine.pattern .body-pattern {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/square-tile.png") repeat scroll left top transparent;
    position: relative;
    z-index: 100;
}
.marine.solid header .branding, .marine.gradient header .branding, .marine.gradient-dark header .branding, .marine.gradient-light header .branding {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/header-grey-gradient-bkg.png") repeat-x scroll left top transparent;
}
.marine.pattern header .branding {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/marine-logo-bkg-gradient.png") no-repeat scroll left top transparent;
}
.marine a, .marine a:visited {
    color: #185B65;
}
.marine footer a, .marine footer a:visited {
    color: #FFFFFF;
}
.marine a:hover, .marine footer a:hover {
    color: #2690A0;
}
.marine aside a, .marine aside a:visited {
    color: #535353 !important;
}
.marine aside a:hover {
    color: #D0CECD !important;
}
.marine aside a.taxonomy, .marine aside a.taxonomy:visited, .marine aside .read-more a, .marine aside .read-more a:visited {
    color: #185B65 !important;
}
.marine aside a.taxonomy:hover, .marine aside .read-more a:hover {
    color: #2690A0 !important;
}
.marine #content article h1 {
    color: #185B65;
}
.marine aside section.pledge a {
    color: #FFFFFF !important;
    padding: 5px 0;
}
.marine aside section.pledge a:hover {
    background: none repeat scroll 0 0 #535353 !important;
    padding: 5px 10px;
}
.marine aside section.schedule a:hover, .marine aside section.schedule-one a:hover {
    background: none repeat scroll 0 0 #185B65 !important;
    color: #FFFFFF !important;
    padding: 5px 10px;
}
.marine aside section.pledge .aside-title4, .marine aside section.newsletter .aside-title {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
}
.marine aside section.pledge p {
    color: #CAD3D2;
}
.marine aside section.pledge {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/white-arrow-rightrail.png") no-repeat scroll right center #222222;
}
.marine aside section.newsletter {
    background: none repeat scroll 0 0 #535353;
}
.marine aside section.newsletter input {
    background: none repeat scroll 0 0 #D0CECD;
    border: medium none;
    font-style: italic;
    height: 24px;
    margin-right: 1px;
    padding: 3px;
    width: 209px;
}
.marine aside section.newsletter button {
    background: none repeat scroll 0 0 #2690A0;
    border: medium none;
    color: #FFFFFF;
    font-style: italic;
    height: 30px;
    position: relative;
    top: 0;
    width: 50px;
}
.marine aside section.newsletter button:hover {
    background: none repeat scroll 0 0 #222222;
    color: #2690A0;
}
.marine section.schedule .aside-title a, .marine section.schedule .aside-title a:visited {
    color: #535353;
}
.marine section.schedule .aside-title a:hover {
    background: none repeat scroll 0 0 #185B65;
    color: #FFFFFF;
    padding: 5px 10px;
}
.marine .subpage-graphicheader {
    background: none repeat scroll 0 0 #185B65;
}
.marine.gradient form#search, .marine.gradient-dark form#search, .marine.gradient-light form#search, .marine.pattern form#search {
    border-color: rgba(201, 143, 86, 0.2);
}
.marine.solid form#search input {
    border-color: rgba(131, 131, 131, 0.2);
}
.marine.gradient form#search input, .marine.gradient-dark form#search input, .marine.gradient-light form#search input, .marine.pattern form#search input {
    color: #185B65;
}
.marine footer {
    background: none repeat scroll 0 0 #185B65;
}
.magenta footer a, .marine footer a:visited {
    color: #FFFFFF;
}
.marine div.search-main div.search-sort .sort-by-active {
    color: #185B65 !important;
}
.marine div.search-main div.search-sort .sort-by-active:hover {
    color: #2690A0 !important;
}
.marine div.search-main a.search-item-url {
    color: #185B65;
}
.marine div.search-main a.search-item-url:hover {
    color: #2690A0;
}
.marine div.search-main a.search-item-title {
    color: #185B65;
}
.marine div.search-main a.search-item-title:hover {
    color: #2690A0;
}
.marine div.search-main div.search-sort .sort-by-active {
    color: #185B65 !important;
}
.marine div.search-main div.search-sort .sort-by-active:hover {
    color: #2690A0 !important;
}
.marine div.search-main div.search-pagination {
    border-color: #185B65;
}
.marine div.search-results div.search-main div.search-pagination span.search-pagination-page {
    color: #185B65;
}
.moss.solid {
    background: none repeat scroll 0 0 #646464;
}
.moss.gradient {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/moss-gradient-bkg.png") repeat-x scroll left top #CBCBC9;
}
.moss.gradient-light {
    background: url('standing_bear_theming') /* logicalurl('/standing_bear_theming/') */ repeat-x scroll center top #E3E3E3;
}
.moss.gradient-dark {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/dark-body-bkg.png") repeat-x scroll center top #555555;
}
.moss.pattern {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/moss-gradient-bkg.png") repeat-x scroll left top #CBCBC9;
}
.moss.pattern .body-pattern {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/circles-tile.png") repeat scroll left top transparent;
    position: relative;
    z-index: 100;
}
.moss a, .moss a:visited {
    color: #476016;
}
.moss a:hover, .moss footer a:hover {
    color: #769F24;
}
.moss aside a, .moss aside a:visited {
    color: #535353;
}
.moss aside a:hover {
    color: #D0CECD;
}
.moss.solid header .branding, .moss.gradient header .branding, .moss.gradient-dark header .branding, .moss.gradient-light header .branding {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/header-grey-gradient-bkg.png") repeat-x scroll left top transparent;
}
.moss.pattern header .branding {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/moss-logo-bkg-gradient.png") no-repeat scroll left top transparent;
}
.moss.gradient header form#search input, .moss.gradient-dark header form#search input, .moss.gradient-light header form#search input {
    color: #476016;
}
.moss.solid nav.nav-menu, .moss.gradient nav.nav-menu, .moss.gradient-dark nav.nav-menu, .moss.gradient-light nav.nav-menu {
    background: none repeat scroll 0 0 #476016;
}
.moss.pattern nav.nav-menu {
    background: none repeat scroll 0 0 #FFFFFF;
}
.moss #content article h1 {
    color: #476016;
}
.moss aside section.pledge a {
    color: #FFFFFF;
    padding: 5px 0;
}
.moss aside section.pledge a:hover {
    background: none repeat scroll 0 0 #535353;
    padding: 5px 10px;
}
.moss aside section a.taxonomy, .moss aside section a.taxonomy:visited, .moss aside section .read-more a, .moss aside section .read-more a:visited {
    color: #476016;
}
.moss aside section a.taxonomy:hover, .moss aside section .read-more a:hover {
    color: #769F24;
}
.moss aside section.pledge .aside-title, .moss aside section.newsletter .aside-title {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
}
.moss aside section.schedule .aside-title {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
}
.moss aside section.pledge p {
    color: #CAD3D2;
}
.moss aside section.pledge {
    background: url("http://d3uly0oc2bnj1.cloudfront.net/hostedbento-prod/2012/07/02/white-arrow-rightrail.png") no-repeat scroll right center #222222;
}
.moss aside section.newsletter {
    background: none repeat scroll 0 0 #535353;
}
.moss aside section.newsletter input {
    background: none repeat scroll 0 0 #D0CECD;
    border: medium none;
    font-style: italic;
    height: 24px;
    margin-right: 1px;
    padding: 3px;
    width: 209px;
}
.moss aside section.newsletter button {
    background: none repeat scroll 0 0 #769F24;
    border: medium none;
    color: #FFFFFF;
    font-style: italic;
    height: 30px;
    position: relative;
    top: 0;
    width: 50px;
}
.moss aside section.newsletter button:hover {
    background: none repeat scroll 0 0 #222222;
    color: #769F24;
}
.moss section.schedule .aside-title a, .moss section.schedule .aside-title a:visited, .moss section.schedule-one .aside-title a, .moss section.schedule-one .aside-title a:visited {
    color: #535353;
}
.moss section.schedule .aside-title a:hover, .moss section.schedule-one .aside-title a:hover {
    background: none repeat scroll 0 0 #476016;
    color: #FFFFFF;
    padding: 5px 10px;
}
.moss .subpage-graphicheader {
    background: none repeat scroll 0 0 #4F5B1E;
}
.moss div.search-main div.search-sort .sort-by-active {
    color: #476016 !important;
}
.moss div.search-main div.search-sort .sort-by-active:hover {
    color: #769F24 !important;
}
.moss div.search-main a.search-item-url {
    color: #476016;
}
.moss div.search-main a.search-item-url:hover {
    color: #769F24;
}
.moss div.search-main a.search-item-title {
    color: #476016;
}
.moss div.search-main a.search-item-title:hover {
    color: #769F24;
}
.moss div.search-main div.search-sort .sort-by-active {
    color: #476016 !important;
}
.moss div.search-main div.search-sort .sort-by-active:hover {
    color: #769F24 !important;
}
.moss div.search-main div.search-pagination {
    border-color: #476016;
}
.moss div.search-results div.search-main div.search-pagination span.search-pagination-page {
    color: #476016;
}
.autumn footer p {
    color: #DBA57C;
}
.bronze footer p {
    color: #C8B78C;
}
.dusk footer p {
    color: #A391B3;
}
.magenta footer p {
    color: #D1A6BD;
}
.marine footer p {
    color: #A5CED4;
}
.moss footer p {
    color: #B7C69A;
}
.autumn footer ul li a, .bronze footer ul li a, .dusk footer ul li a, .magenta footer ul li a, .marine footer ul li a, .moss footer ul li a {
    color: #FFFFFF !important;
}
.autumn section#content article.zone4 .feature-module .information h4.title a:hover, .autumn section#content article.zone4 .information span h4.title a:hover {
    color: #D0CECD;
}
.dusk section#content article.zone4 .feature-module .information h4.title a:hover, .dusk section#content article.zone4 .information span h4.title a:hover {
    color: #D0CECD;
}
.magenta section#content article.zone4 .feature-module .information h4.title a:hover, .magenta section#content article.zone4 .information span h4.title a:hover {
    color: #D0CECD;
}
.marine section#content article.zone4 .feature-module .information h4.title a:hover, .marine section#content article.zone4 .information span h4.title a:hover {
    color: #D0CECD;
}
.moss section#content article.zone4 .feature-module .information h4.title a:hover, .moss section#content article.zone4 .information span h4.title a:hover {
    color: #D0CECD;
}
